/*
 Theme Name:   Control Alt Designs Child Theme
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Control Alt Designs Child Theme
 Author:       Collin Johnson
 Author URI:   http://www.controlaltdesigns.com
 Template:     u-design
 Version:      2.13.10
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  
*/



#slogan {
      display:none
}


#main-top-menu > li:last-child {
  border: 1px solid #2d429b;
	
}

#main-top-menu > li:last-child a {

	background-color:#80a629 !important
}

#main-top-menu > li:last-child a span {
  color: #ffffff !important;

}



#footer-bg {
      display:none
}


h1 {
	color:#2656a8;
}

h4 {
	color:#255baa;
}
.white, .white h1, .white h2, .white h3, .white h4 {
      color:#FFFFFF !important
}

.white A {
	color: #ffffff; TEXT-DECORATION: none
}
.white A:visited {

	color: #ffffff; TEXT-DECORATION: none
}
.white A:hover {
	color: #cccccc; TEXT-DECORATION:underline
}

.headerh1 h1 {
      font-size: 2.5em; line-height:1em;
		margin-bottom:12px;
}

.bul-beliefs li {
      margin-bottom:18px;
}

.btn a {
      font-family: 'Montserrat', sans-serif !important; font-size:16px !important; padding-left:20px !important; padding-right:20px !important; text-transform:uppercase; font-weight:700
}

.no-breadcrumbs-padding {padding: 0px; }
.entry { padding: 0px; clear: both;}


/*Delete 3 and 4 in order to active 1 and 2. This will move the content to be flush to the top of the browser */



/*3#home-page-content { margin-top:0px}*/
/*4#page-content-title { margin-top:0px}*/
/*1#home-page-content { margin-top:-80px}*/
/*2#page-content-title { margin-top:-80px}*/





/*REMOVE TOP CONTENT PADDING FOR DOING FULL WIDTH ROW SECONDARY PAGE HEADER*/
.no-breadcrumbs-padding {
    padding: 0px 0; 
}


#home-page-content #content-container { padding:0px 0; }
#page-content #content-container { padding:0px 0; }

.entry {
    padding: 0px 0 20px;
    clear: both;
}

.testimonial {
    background-image: url(/wp-content/uploads/2018/05/bgd_testimonial.png);
	background-position: right bottom;
	background-repeat:no-repeat;
	
}

.nopadding {
    margin-bottom:0px !important; 
	padding:0px !important; 
}

#top-wrapper {
   border-bottom:3px solid #84c341
}



@media only screen and (max-width: 720px) {

#top-wrapper {
   position:inherit;
    z-index: 20000;
    margin: auto;
    width: 100%;
	/*background-color: rgba(0, 0, 0, 1);*/
	display:inherit;
	padding-bottom:10px
		
}

#home-page-content {
    margin-top:0px
}

h1 {font-size:36px; line-height:40px;}
h2 {font-size:28px; line-height:34px;}
h3 {font-size:22px; line-height:26px;}

}

/*Responsive Menu Bar customization*/

.mean-bar {
        background: #333333 !important;
}

.mean-nav {
        background: #19203a !important;
}

.mean-container .mean-nav ul li a {
		font-family: 'Oswald' !important; 
		text-transform:uppercase !important;
	font-size:20px;
	text-align:center
}

.mean-container .mean-nav ul li li a {
		
	font-size:16px;
	
}

/* Begin Wordpress Custom Menu Customization */
.submenu1 ul {
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	font-family: 'Josefin Sans', sans-serif;
	font-size:45px; line-height:50px;
	text-align:right;
}

.submenu1 li:hover {
	background-color:#4d4c4c
}		

.submenu1 li {
	padding:8px 8px 8px 12px;
	margin:0px 0px 5px 0px;
	/*background-color:#5b9b44*/
}	
		

.submenu1 A {
	color: #ffffff; TEXT-DECORATION: none; display:block;
}
.submenu1 A:visited {

	color: #ffffff; TEXT-DECORATION: none
}
.submenu1 A:hover {
	color: #ffffff; TEXT-DECORATION:none
}
	
/* End Wordpress Custom Menu Customization */


/* Start Ninja Forms Styles for forms */

.form1 input, .form1 textarea
	{
		border:1px solid #626bdb;

		webkit-box-shadow: 0px 0px 3px 0px  rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0px 0px 3px 0px  rgba(0, 0, 0, 0.25);
		box-shadow: 0px 0px 3px 0px  rgba(0, 0, 0, 0.25); 
		
		-webkit-border-radius: 6px; 
		-moz-border-radius: 6px;
		border-radius: 6px;
		
		background-color:transparent;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:2%;
		padding-right:2%;
		color: #333333;
		font-size:16px;
		width:95%;
		margin:5px 0px 5px 0px;
		font-family: 'Source Sans Pro', sans-serif; 
	}

.form1 .submit1 {
    color: #ffffff;
    background: #80a629;
	font-weight:bold;
    padding: 10px 20px 10px 20px;
	width:100px; margin:auto;
	margin-top:10px;
	
	 text-transform:uppercase;
	webkit-box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25); 
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:1px solid #ffffff;
	/*text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);*/
}
.form1 .submit1:hover {
    background:#333333;
	color: #ffffff;
}


/* End Ninja Forms Styles for forms */

.form2 input::placeholder {
  color: #ff924b;
}

.form2 input, .form2 textarea
	{
		border:1px solid #ffffff;

		webkit-box-shadow: 0px 0px 3px 0px  rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0px 0px 3px 0px  rgba(0, 0, 0, 0.25);
		box-shadow: 0px 0px 3px 0px  rgba(0, 0, 0, 0.25); 
		
		-webkit-border-radius: 6px; 
		-moz-border-radius: 6px;
		border-radius: 6px;
		
		background-color:transparent;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:2%;
		padding-right:2%;
		color: #ffffff;
		font-size:16px;
		width:70%;
		margin:5px 0px 5px 0px;
		font-family: 'Source Sans Pro', sans-serif; 
	}

.form2 .submit2 {
    margin:0px 0px 0px 0px;
	color: #ffffff;
    background: #80a629;
	font-weight:bold;
    padding: 10px 10px 10px 10px;
	width:100px; margin:auto;
	margin-top:10px;
	
	 text-transform:uppercase;
	webkit-box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 8px 0px  rgba(0, 0, 0, 0.25); 
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:1px solid #ffffff;
	/*text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);*/
}
.form2 .submit2:hover {
    background:#833300;
	color: #ffffff;
}